<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.15" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.9"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" id="GWO-i6-L8m" customClass="SilentActionPermissionTableViewCell" customModule="Tusker" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="GWO-i6-L8m" id="qzg-4f-0uU">
                <rect key="frame" x="0.0" y="0.0" width="375" height="43.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Source" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SBJ-9L-ag4">
                        <rect key="frame" x="16" y="11.5" width="54" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="26Y-44-Oe5">
                        <rect key="frame" x="308" y="6.5" width="51" height="31"/>
                        <connections>
                            <action selector="permissionSwitchChanged:" destination="GWO-i6-L8m" eventType="valueChanged" id="JrM-Y3-sI5"/>
                        </connections>
                    </switch>
                </subviews>
                <constraints>
                    <constraint firstItem="26Y-44-Oe5" firstAttribute="centerY" secondItem="qzg-4f-0uU" secondAttribute="centerY" id="SUw-Tc-yzL"/>
                    <constraint firstItem="SBJ-9L-ag4" firstAttribute="centerY" secondItem="qzg-4f-0uU" secondAttribute="centerY" id="Z1b-IJ-iCl"/>
                    <constraint firstAttribute="trailing" secondItem="26Y-44-Oe5" secondAttribute="trailing" constant="18" id="teI-XC-sUD"/>
                    <constraint firstItem="SBJ-9L-ag4" firstAttribute="leading" secondItem="qzg-4f-0uU" secondAttribute="leadingMargin" id="uNh-f9-9cS"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="permissionSwitch" destination="26Y-44-Oe5" id="7QZ-U2-MQ7"/>
                <outlet property="sourceLabel" destination="SBJ-9L-ag4" id="I3s-cf-ZtI"/>
            </connections>
            <point key="canvasLocation" x="-42" y="161"/>
        </tableViewCell>
    </objects>
</document>
